» Ubuntu » Packages

Error

two or more packages specified (eclipse-mylyn-tasks-trac quantal)